﻿body
{
}

.person-dialog
{
	
	width: 277px;
	padding: 5px 25px;
}
#self .top
{
	background: url(../../images/tree-dialog-top.png) no-repeat;
	overflow: hidden;
	height: 13px;
	width: 327px;
}

#self .bottom
{
	background: url(../../images/tree-dialog-bottom.png) no-repeat;
	overflow: hidden;
	height: 19px;
	width: 327px;
}
.photo
{
	float: left;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	margin-right: 10px;
}

.photo img
{
	width: 70px;
	height: auto;
}

#add-person-form .name, #add-person-form .email, #add-person-form .place
{
	width: 220px;
	clear: both;
}

 .info label
{
	display: block;
	float: none;
	clear: both;
}


a.button
{
	margin: 10px 10px 0 0;
}

.more-fields
{
	display: block;
	float: left;
	margin-top: 16px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
}

input, option
{
	font-size: 11px;
}


.tallclear
{
	clear: both;
	height: 120px;
}

.invisible
{
	visibility: hidden;
}

.hidden
{
	display: none;
}
.day
{
	width: 54px;
}

.month
{
	width: 86px;
}

.year
{
	width: 74px;
	margin-top: 0;
}
#add-person-form input[type="text"]
{
	margin: 4px 0;
}
#add-person-form label
{
	float: left;
	font-size: 11px;
	margin: 5px 10px 0 0;
}

input[type="checkbox"]
{
	margin: 5px 5px 5px 0;
}

.shareNews
{
    background-image:url(../../images/ico-profile-1.gif);
}

.leafHints
{
    background-image:url(../../images/ico-2.gif);
}

.contactRelatives
{
    background-image:url(../../images/ico-3.gif);
}

#whatYouCanDo p
{
    background-position: left top;
    background-repeat:no-repeat;
    margin-bottom: 10px;
    margin-right:50px;
    margin-top:10px;

    padding-left:50px;
}
#self .content
{
    width:400px;
    
}

#startTreeButton
{
    margin-left:100px;
}

#zero-results
{
    position:relative;
    padding:10px;
    height: 750px;
    
}

#zero-results b
{
    background-image:url(../../images/cr/support-corners.png);
    background-repeat:no-repeat;
    width:10px;
    height:8px;   
    position:absolute;
    display:block;
}

#zero-results b.top i
{
    height:8px;   
    position:absolute;
    left:10px;
    right:10px;
    top:0px;
    display:block;
    background-image:url(../../images/support-top-filler.png);
    background-repeat:repeat-x;
}

#zero-results b.top
{
    top:0px;
    left:0px;
    width:100%;
}

#zero-results b.top b
{
    background-position:0 -8px;
    top:0px;
    right:0px;
}

#zero-results b.left
{
    background-image:url(../../images/support-left-side-filler.png);
    background-repeat:repeat-y;
    width:10px;
    top:8px;
    left:0px;
    bottom:0px;
    height:auto;
}

#zero-results b.right
{
    background-image:url(../../images/support-right-side-filler.gif);
    background-repeat:repeat-y;
    width:10px;
    top:8px;
    right:0px;
    bottom:0px;
    height:auto;
}

#zero-results b.bottom
{
     background-image:url(../../images/bg/support-grass.png);
     background-color:White;
     left:2px;
     bottom:0px;
     right:-20px;
     height:92px;
     width:713px;
}

#zero-results .content
{
    background-color:White;
    margin-bottom:82px;
    margin-left:20px;
    margin-top:20px;
    padding-left:50px;
    padding-right:100px;
    height:100%;
    left:-10px;
    position:absolute;
    width:100%;
}

.inner-content
{
    padding-right:300px !important;
}